@charset "UTF-8";

/* LA VIDA 告知 */
.top_box1 p { top: 150px; }
.top_box1 div div { padding: 105px 0 0; }

.lvd-top-lavida-x-buzzlife { margin: 15px auto; width: 525px; }
.lvd-top-lavida-x-buzzlife__logos { margin-bottom: 10px; text-align: center; }
.lvd-top-lavida-x-buzzlife__logos-img { width: 319px; max-width: 319px; }
.lvd-top-lavida-x-buzzlife__lead { margin-bottom: 10px; font-size: 14px; color: #4f4f4f; text-align: center; }
.lvd-top-lavida-x-buzzlife__list-buttons { letter-spacing: -4px; text-align: center; }
.lvd-top-lavida-x-buzzlife__list-buttons:after { display: table; content: ''; }
.lvd-top-lavida-x-buzzlife__list-item { margin: 0; display: inline-block; width: 240px; height: 44px; vertical-align: top; letter-spacing: normal; }
.lvd-top-lavida-x-buzzlife__list-item:nth-child(odd) { margin-right: 45px; }
.lvd-top-lavida-x-buzzlife__alink { padding: 5px; border-radius: 5px; box-sizing: border-box; display: block; width: 100%; height: 100%; line-height: 1.2; color: #fff; background: linear-gradient(to bottom, #f5a101, #d78f03); text-decoration: none; font-size: 15px; }
.is-login { padding-top: 14px; background-image: linear-gradient(to bottom, #ff6500, #ec4500); }
